/*******************************************
    
        LINKS PAGE STYLE
    
*******************************************/

.links-block {
    margin-bottom:50px;
    }

.content-links-list {
    padding:0px 0px 0px 22px;
    }

/****** link with image ******/
.content-info ul li.bg-image-link {
    min-height:50px;
    }

.content-info ul li.bg-image-link a {
    padding-right:70px;
}

.content-info ul li img {
    width:50px;
    height:50px;
    position:absolute;
    top:0px;
    right:0px;
    }

.ministere {
	margin-top:90px;
	    }
	
.ministere-img {
	max-height:60px;
	margin-left:10px;
    }

